Subject: [PATCH v3 19/21] dt-bindings: mmc: dw_mmc-k3: add document of hi3660 mmc

From: [email-masked] (Wei Xu)
Date: Tue, 20 Jun 2017 10:59:21 +0100

Hi Uffe,

On 2017/6/20 9:36, Ulf Hansson wrote:
> Hi Wei,
> 
> On 19 June 2017 at 15:00, Wei Xu <[email-masked]> wrote:
>> Hi Ulf,
>>
>> On 2017/6/19 13:43, Ulf Hansson wrote:
>>> On 14 June 2017 at 10:23, Guodong Xu <[email-masked]> wrote:
>>>> Add bindings for hi3660 mmc support
>>>>
>>>> Signed-off-by: Li Wei <[email-masked]>
>>>> Signed-off-by: Guodong Xu <[email-masked]>
>>>> ---
>>>>  Documentation/devicetree/bindings/mmc/k3-dw-mshc.txt | 1 +
>>>>  1 file changed, 1 insertion(+)
>>>>
>>>> diff --git a/Documentation/devicetree/bindings/mmc/k3-dw-mshc.txt b/Documentation/devicetree/bindings/mmc/k3-dw-mshc.txt
>>>> index df37058..8af1afc 100644
>>>> --- a/Documentation/devicetree/bindings/mmc/k3-dw-mshc.txt
>>>> +++ b/Documentation/devicetree/bindings/mmc/k3-dw-mshc.txt
>>>> @@ -12,6 +12,7 @@ extensions to the Synopsys Designware Mobile Storage Host Controller.
>>>>  Required Properties:
>>>>
>>>>  * compatible: should be one of the following.
>>>> +  - "hisilicon,hi3660-dw-mshc": for controllers with hi3660 specific extensions.
>>>>    - "hisilicon,hi4511-dw-mshc": for controllers with hi4511 specific extensions.
>>>>    - "hisilicon,hi6220-dw-mshc": for controllers with hi6220 specific extensions.
>>>>
>>>> --
>>>> 2.10.2
>>>>
>>>
>>> Thanks, applied for next!
>>
>> Thanks!
>> Last week I had applied the v4 patch set[1]
>> and this patch is included.
>> But it should be fine for the upper gatekeeper to merge
>> since these 2 patch are same.
> 
> No, that's not how git works.
> 
> If the patch has the same hash, that would be fine, but that isn't the
> case here as we have two different hashes for the same change.

Got it. Thanks for your explaining!

> 
> To deal with this, I have just dropped the change from my tree and
> leave it to you to carry the patch. Feel free to add my ack for it.

Thanks!
But the pull request I sent last week has been merged.

Best Regards,
Wei

> Kind regards
> Uffe
> .